MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005271ATutorPretty Urlpublic2013-05-07 16:102016-01-05 12:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2.1 
Summary0005271: Test intro when mod_rewrite is enable
DescriptionWhen mod_rewrite is turned on as an ATutor System Preference, clicking on a test in the content menu redirects the user to the course home page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#1b3ed2e..3fdeb84
Attached Files

- Relationships

-  Notes
(0006901)
greg (administrator)
2014-08-10 09:36

bump
(0007237)
greg (administrator)
2016-01-04 19:02

disabled url rewrite by commenting out test related url_rewrite() links, and adding base_href based absolute URLs, until urlrewrite() can be fixed when mod_rewrite is turned on in ATutor
(0007257)
greg (administrator)
2016-01-05 12:48

closed for 2.2.1

- Issue History
Date Modified Username Field Change
2013-05-07 16:10 greg New Issue
2014-08-10 09:36 greg Note Added: 0006901
2016-01-04 19:02 greg SVN Revision# => 1b3ed2e..3fdeb84
2016-01-04 19:02 greg Note Added: 0007237
2016-01-04 19:02 greg Status new => resolved
2016-01-04 19:02 greg Fixed in Version => 2.2.1
2016-01-04 19:02 greg Resolution open => fixed
2016-01-04 19:02 greg Assigned To => greg
2016-01-05 12:48 greg Note Added: 0007257
2016-01-05 12:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker